<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-AU-Compatible" content="IE-edge">
    <title> Mensajes con JavaScript </title>
    <script>
        function mensaje_alert(){
            alert("Ejemplo de alert");
        }
        function mensaje_console(){
            console.log("Mensaje de consola");
        }
    </script>
</head>
<body>
    <h1>Mensajes con JavaScript</h1>
    <button onclick="mensaje_alert()"> Mensaje de alert</button>
    <br><br>
    <button onclick="mensaje_console()"> Mensaje de console</button>
</body>
</html>